## maven-ant-tasks 2.0.10

=== debian/changelog ===
maven-ant-tasks (2.0.10-1) unstable; urgency=low

  * Initial release (Closes: #589004)
  * debian/patches: adds a patch to remove the use of maven shade plugin and
    creation of uber-jars. 

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Tue, 13 Jul 2010 19:13:49 +0530
