=== debian/control ===
Source: maven-ant-tasks
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ramakrishnan Muthukrishnan <rkrishnan@debian.org>
Build-Depends: debhelper (>= 7), cdbs, quilt, default-jdk, maven-debian-helper
Build-Depends-Indep: libmaven2-core-java, libmaven-invoker-plugin-java, ant, libmaven-assembly-plugin-java
Standards-Version: 3.9.0
Homepage: http://maven.apache.org/ant-tasks/index.html
Vcs-Git: git://git.debian.org/pkg-java/maven-ant-tasks.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/maven-ant-tasks.git;a=summary

Package: libmaven-ant-tasks-java
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A library to use Maven's artifact handling features from Ant
 The Mavent Ant Tasks allow several of Maven's artifact handling features to
 be used from within an Ant build. These include:
 .
   * Dependency management - including transitive dependencies, scope
     recognition and SNAPSHOT handling.
   * Artifact deployment - deployment to a Maven repository (file integrated,
     other with extensions)
   * POM processing - for reading and writing a Maven 2 pom.xml file.
