=== debian/watch ===
version=3
http://svn.apache.org/repos/asf/maven/shared/tags/ \
  maven-ant-tasks-(.*)/ debian debian/orig-tar.sh
