## maven-ant-tasks 2.1.3

=== debian/changelog ===
maven-ant-tasks (2.1.3-4) unstable; urgency=medium

  * Team upload.
  * Vcs-Browser: Switch to cgit and https.
  * Declare compliance with Debian Policy 3.9.6.
  * wrap-and-sort -sa.
  * Use compat level 9 and require debhelper >= 9.
  * Switch from cdbs to dh sequencer.

 -- Markus Koschany <apo@debian.org>  Mon, 16 Nov 2015 23:54:30 +0100

maven-ant-tasks (2.1.3-3) unstable; urgency=low

  [ Miguel Landaeta ]
  * Add symlink for maven-ant-tasks jar in /usr/share/ant/lib.
    (Closes: #687271).

  [ Emmanuel Bourg ]
  * Added a patch to fix the source compatibility with Ant 1.9 (Closes: #717253)
  * debian/control:
    - Updated Standards-Version to 3.9.4 (no changes)
    - Removed the unused substitution variable ${shlibs:Depends}
    - Use canonical URLs for the Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 21 Jul 2013 00:28:08 +0200

maven-ant-tasks (2.1.3-2) unstable; urgency=low

  * Team upload.
  * Re-enable shade plugin to conform to upstream behavior.
  * Bump Standards-Version to 3.9.2: no changes needed.
  * Add Build-Depends on libmaven-parent-java.
  * d/copyright: Remove template string.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 08 Dec 2011 01:04:45 +0100

maven-ant-tasks (2.1.3-1) unstable; urgency=low

  * Team upload.
  * New upstream version.
  * Remove useless Build-Depends: quilt. (Closes: #643487)
  * Improve short Description.

 -- Torsten Werner <twerner@debian.org>  Tue, 27 Sep 2011 19:28:22 +0200
