=== debian/control ===
Source: maven-ant-tasks
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Ramakrishnan Muthukrishnan <rkrishnan@debian.org>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 9),
 default-jdk,
 maven-debian-helper
Build-Depends-Indep:
 ant,
 libmaven-assembly-plugin-java,
 libmaven-invoker-plugin-java,
 libmaven-parent-java,
 libmaven-shade-plugin-java,
 libmaven2-core-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/maven-ant-tasks.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-ant-tasks.git
Homepage: http://maven.apache.org/ant-tasks/

Package: libmaven-ant-tasks-java
Architecture: all
Depends:
 ${misc:Depends}
Description: use Maven's artifact handling features from Ant
 The Mavent Ant Tasks allow several of Maven's artifact handling features to
 be used from within an Ant build. These include:
 .
   * Dependency management - including transitive dependencies, scope
     recognition and SNAPSHOT handling.
   * Artifact deployment - deployment to a Maven repository (file integrated,
     other with extensions)
   * POM processing - for reading and writing a Maven 2 pom.xml file.
