=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --parallel --buildsystem=maven

get-orig-source:
	uscan --verbose --repack --compression xz --download-current-version --force-download
